Página inicial da loja / Upgrade para Workstation 15.5 Player

Upgrade para Workstation 15.5 Player

Upgrade para Workstation 15.5 Player

O VMware Workstation Player é um aplicativo de virtualização de desktop simplificado que executa um ou mais sistemas operacionais no mesmo computador, sem reinicializar. Com sua interface de usuário simples, suporte a sistemas operacionais e portabilidade incomparáveis, agora é muito mais fácil para os profissionais de TI preparar um desktop corporativo para os usuários.

*O Workstation Player requer tanto um processador de 64 bits quanto um sistema operacional host de 64 bits

Configuração:  Upgrade para Workstation 15.5 Player

You are about to redirected to Vmware's Upgrade Portal

O portal de upgrade de software da VMware só está em inglês no momento. Para comprar um upgrade, insira seu nome de usuário e senha da MyVMware na página seguinte e selecione as chaves de licença que deseja atualizar. Você retornará à loja on-line em português. Em caso de dúvidas, entre em contato com o suporte.

Continuar
(impostos inclusos)
(impostos inclusos)
(impostos inclusos)

Detalhes:  Upgrade para Workstation 15.5 Player

  • Licenciado para execução em um ambiente comercial
  • Melhor maneira de fornecer um desktop gerenciado em PCs com Windows ou Linux
  • Suporte a sistema operacional incomparável para máxima compatibilidade
  • Execute máquinas virtuais restritas criadas pelo Workstation Pro ou o Fusion Pro
  • Continue a executar o Windows XP ou o Windows 7 em um ambiente virtual em hardware moderno

Sistemas com processadores (CPUs) lançados em 2011 ou posterior são compatíveis, exceto:

  • Processadores Intel Atom com base na microarquitetura “Bonnell” de 2011 (por exemplo, Atom Z670/Z650; Atom N570)
  • Sistemas com processadores Intel Atom com base na microarquitetura “Saltwell” de 2012 (por exemplo, Atom S1200, Atom D2700/D2500, Atom N2800/N2600).
  • Sistemas com processadores AMD com base nas microarquiteturas “Llano” e “Bobcat” (por exemplo, nome de códigos “Hondo”, “Ontario”, “Zacate”, “Llano”)

Também são compatíveis:

  • Sistemas com processadores Intel com base na microarquitetura “Westmere” de 2010 (por exemplo, Xeon 5600, Xeon 3600, Core i7-970, Core i7-980, Core i7-990)
  • Núcleo de 1,3 GHz ou mais veloz
  • Mínimo de 2 GB de RAM/4 GB de RAM ou mais recomendado

Sistemas operacionais host

  • Ubuntu 14.04 e superior
  • Red Hat Enterprise Linux 6 e superior
  • CentOS 6.0 e superior
  • Oracle Linux 6.0 e superior
  • open SUSE Leap 42.2 e superior
  • SUSE Linux 12 e superior

Sistemas operacionais guest

Mais de 200 sistemas operacionais são compatíveis, inclusive:

  • Windows 10
  • Windows 8.X
  • Windows 7
  • Windows XP
  • Ubuntu
  • RedHat
  • SUSE
  • Oracle Linux
  • Debian
  • Fedora
  • openSUSE
  • Mint
  • CentOS

Para obter a lista completa dos sistemas operacionais host e guest compatíveis, acesse o Guia de compatibilidade da VMware.

O VMware Workstation Player é executado na maioria dos sistemas operacionais host Windows ou Linux de 64 bits*:

  • Windows 10
  • Windows 8
  • Windows 7
  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012
  • Ubuntu
  • Red Hat Enterprise Linux
  • CentOS
  • Oracle Linux
  • openSUSE
  • SUSE Linux Enterprise Server

Acesse o Guia de compatibilidade da VMware para obter o suporte mais recente para sistemas operacionais.
*O VMware Workstation 15.5 Player requer tanto um processador de 64 bits quanto um sistema operacional host de 64 bits

*CPUs Intel "Nahalem" e anteriores não são compatíveis neste lançamento.
  • Licenciado para execução em um ambiente comercial
  • Melhor maneira de fornecer um desktop gerenciado em PCs com Windows ou Linux
  • Suporte a sistema operacional incomparável para máxima compatibilidade
  • Execute máquinas virtuais restritas criadas pelo Workstation Pro ou o Fusion Pro
  • Continue a executar o Windows XP ou o Windows 7 em um ambiente virtual em hardware moderno

Sistemas com processadores (CPUs) lançados em 2011 ou posterior são compatíveis, exceto:

  • Processadores Intel Atom com base na microarquitetura “Bonnell” de 2011 (por exemplo, Atom Z670/Z650; Atom N570)
  • Sistemas com processadores Intel Atom com base na microarquitetura “Saltwell” de 2012 (por exemplo, Atom S1200, Atom D2700/D2500, Atom N2800/N2600).
  • Sistemas com processadores AMD com base nas microarquiteturas “Llano” e “Bobcat” (por exemplo, nome de códigos “Hondo”, “Ontario”, “Zacate”, “Llano”)

Também são compatíveis:

  • Sistemas com processadores Intel com base na microarquitetura “Westmere” de 2010 (por exemplo, Xeon 5600, Xeon 3600, Core i7-970, Core i7-980, Core i7-990)
  • Núcleo de 1,3 GHz ou mais veloz
  • Mínimo de 2 GB de RAM/4 GB de RAM ou mais recomendado

Sistemas operacionais host

  • Ubuntu 14.04 e superior
  • Red Hat Enterprise Linux 6 e superior
  • CentOS 6.0 e superior
  • Oracle Linux 6.0 e superior
  • open SUSE Leap 42.2 e superior
  • SUSE Linux 12 e superior

Sistemas operacionais guest

Mais de 200 sistemas operacionais são compatíveis, inclusive:

  • Windows 10
  • Windows 8.X
  • Windows 7
  • Windows XP
  • Ubuntu
  • RedHat
  • SUSE
  • Oracle Linux
  • Debian
  • Fedora
  • openSUSE
  • Mint
  • CentOS

Para obter a lista completa dos sistemas operacionais host e guest compatíveis, acesse o Guia de compatibilidade da VMware.

O VMware Workstation Player é executado na maioria dos sistemas operacionais host Windows ou Linux de 64 bits*:

  • Windows 10
  • Windows 8
  • Windows 7
  • Windows Server 2019
  • Windows Server 2016
  • Windows Server 2012
  • Ubuntu
  • Red Hat Enterprise Linux
  • CentOS
  • Oracle Linux
  • openSUSE
  • SUSE Linux Enterprise Server

Acesse o Guia de compatibilidade da VMware para obter o suporte mais recente para sistemas operacionais.
*O VMware Workstation 15.5 Player requer tanto um processador de 64 bits quanto um sistema operacional host de 64 bits

*CPUs Intel "Nahalem" e anteriores não são compatíveis neste lançamento.

Resumo

BRL
R$ 376,30

Valor com impostos já incluídos.